html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}


body {
  min-width: 320px;
  max-width: 100%;
}

.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
  margin-left: 0px;
  margin-right: 0px;

  width: 100%;
}



.mobile-content {
  position: relative;
}

.mobile-content .csc-textpic-center {
  text-align: center;
}

.mobile-content p,
.mobile-content h3,
.mobile-content img,
.mobile-content .news-backlink-wrap,
.mobile-content .news-list-socialButtons {
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 0px;
  margin-right: 0px;
}

.bauerslides li img {
  padding: 0;
}


.slide-content .meta-wrapper {
  padding: 0;
}

.bauerslides p.cat {
  display: none;
}
.slide-content .meta-wrapper a.button {
  float: left;
  margin-top: 0px;
}



.mobile-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
  box-sizing: border-box;
}

.mobile-overlay {
  background-color: rgba(30,30,30,0.75);
  position: absolute; 
  z-index: 1;
  width: 100%;
  top: 0px;
  left: 0px;
}

.mobile-container {
  width: 100%;
  height: auto;
  padding: 0px;
  border: 0px;
}

.mobile-header {
  position: relative;
}

.header-image img {
  margin-bottom: 20px;
}

#logo {
  display: inline-block;
  float: left;
  margin: 10px;
}



#logo a img {
  width: 78px;
  height: 60px;
}
/* MENÜ ............................................................ */


.main-nav-elem {
  position: relative;
  margin-bottom: 1px;
}

.main-nav-elem > a {

  display: inline-block;
  padding: 10px;
  width: 80%;

}

span.dropdown {
  float: right;
  margin-right: 10px;
  color: #fff;
  position: absolute;
  right: 10px;
  top: 3px;
  font-family: "Futura W01 Bold";
  font-size: 20px;
  width: 20px;
  height: 20px;
  text-align: center;
}

#menu-toggle {
  width: 36px;
  height: 27px;
  background: url("/fileadmin/site/img/mobile/burger_menue_icon.png") no-repeat;
  float: right;
  margin-top: 20px;
  margin-right: 20px;
  background-size: 100%;
}

#menu-toggle.open {
  background: url("/fileadmin/site/img/mobile/schliessen_icon2.png") no-repeat;
  background-size: 100%;
}

#mobile-nav {
  display: none;
}

#mobile-nav ul {
  display: block;
  list-style-type: none;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
}

#mobile-nav.open {
  display: block;
}

 #mobile-nav ul li a {
   color: #fff;
 }

  #mobile-nav ul li a:hover,
  #mobile-nav ul li.active a,
  #mobile-nav ul li.act a {
    /*/background-color: #007fa8;*/
    color: #fff;
  }
  /* Unternehmen */
  /* #mobile-nav ul li.uid-4 a:hover, */
  #mobile-nav ul li.uid-4.active a,
  #mobile-nav ul li.uid-4 div,
  #mobile-nav ul li.uid-4.act a,
  #mobile-nav ul li.uid-4 {
    background-color: #002887;
  }
  /* Geschäftsbereiche */
  /* #mobile-nav ul li.uid-59 a:hover, */
  #mobile-nav ul li.uid-59.active a,
  #mobile-nav ul li.uid-59 div,
  #mobile-nav ul li.uid-59.act a,
  #mobile-nav ul li.uid-59 {
    background-color: #00a3e2;
  }
  /* Medien */
  /* #mobile-nav ul li.uid-6 a:hover, */
  #mobile-nav ul li.uid-6.active a,
  #mobile-nav ul li.uid-6 div,
  #mobile-nav ul li.uid-6.act a,
  #mobile-nav ul li.uid-6 {
    background-color: #e30059;
  }
  /* Job */
  /* #mobile-nav ul li.uid-7 a:hover, */
  #mobile-nav ul li.uid-7.active a,
  #mobile-nav ul li.uid-7 div,
  #mobile-nav ul li.uid-7.act a,
  #mobile-nav ul li.uid-7 {
    background-color: #002887;
  }
  /* Presse */
  /* #mobile-nav ul li.uid-8 a:hover, */
  #mobile-nav ul li.uid-8.active a,
  #mobile-nav ul li.uid-8 div,
  #mobile-nav ul li.uid-8.act a,
  #mobile-nav ul li.uid-8 {
    /* background-color: #f08a00; */
    background-color: #00a3e2;
  }
  /* Kontakt */
  /* #mobile-nav ul li.uid-41 a:hover, */
  #mobile-nav ul li.uid-41.active a,
  #mobile-nav ul li.uid-41 div,
  #mobile-nav ul li.uid-41.act a,
  #mobile-nav ul li.uid-41 {
    background-color: #6ab023;
  }
  /* BLOG */
  #mobile-nav ul li.uid-325.active a,
  #mobile-nav ul li.uid-325 div,
  #mobile-nav ul li.uid-325.act a,
  #mobile-nav ul li.uid-325 {
    background-color: #002887;
  }

  /* Colors Headlines START */

  .parUid-4 h1.standard {
    background-color: #002887;
  }
  .parUid-59 h1.standard{
    background-color: #00a3e2;
  }
  .parUid-6 h1.standard{
    background-color: #e30059;
  }
  .parUid-7 h1.standard{
    background-color: #002887;
  }
  .parUid-8 h1.standard {
    /* background-color: #f08a00; */
    background-color: #00a3e2;
  }
  .parUid-41 h1.standard {
    background-color: #6ab023;
  }

  /*Border Colors */
  .parUid-4 .divider hr {
    border-color: #002887;
  }
  .parUid-59 .divider hr{
    border-color: #00a3e2;
  }
  .parUid-6 .divider hr{
    border-color: #e30059;
  }
  .parUid-7 .divider hr{
    border-color: #002887;
  }
  .parUid-8 .divider hr {
    /* border-color: #f08a00; */
    border-color: #00a3e2;
  }
  .parUid-41 .divider hr {
    border-color: #6ab023;
  }

  .parUid-8 .divider hr {
    /* color: #f08a00; */
    color: #00a3e2;
    /* border: 1px solid #f08a00; */
    border: 1px solid #00a3e2;
    margin: 0 auto;
  }

  .p-53 h1.standard {
    background-color: #002887;
  }

  /* Color headlines END*/ 

  .subnav-wrapper {
    display: none;
  }

 li.sub-nav-elem {
   background-color: #fff;
 }

#mobile-nav ul li.sub-nav-elem a {
   color: #000;
  width: 100%;
  display: inline-block;
 }
 
 #mobile-nav ul li.sub-nav-elem {
   border-bottom: 1px solid #a4a4a4;
   padding: 10px;
  padding-left: 20px;
 }

/* Startseite Slider */

.bauerslides {}

  .bauerslides .content-wrapper {
    /*top: auto;*/
    top: 0;
    width: 100%;
    display: inline-block;
  }

.slide-content {
  position: relative;
  width: 90%;
  padding: 5%;
  top: 0;
}

.content-wrapper .slide-content h1 {
  border: none;
  border-bottom: none;
  margin-left: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
  .slide-content h1 {
    font-size: 25px;
  }

  .slide-content p {
    font-size: 14px;
    padding-left: 0px;
    padding-right: 0px;
  }

  .slide-content .meta-wrapper {
    width: 100%;
    border: none;
    display: inline-block;
    /*display: none;*/
  }

.slide-content.links {}


.bauer_slider .bx-wrapper .bx-pager {
  width: 100%;
  text-align: center;
  left: auto;
  margin-left: auto;
  top: -10px;
  bottom: auto;
}

  .bauer_slider .bx-controls-direction {
    display: none;
  }


.divider {
  margin-bottom: 30px;
}
.divider hr {
  width: auto;
  display: block;
  /* padding-left: 10px; */
  margin-left: 10px;
  margin-right: 10px;
}

.bauer_slider #slider_bottom {
  display: none !important;
}



/* Coverflow */

#coverflow {
  margin-bottom: 20px;
}


/* TYPOGRAFIE */

h1 {
  font-size: 25px;
  line-height: 30px;
}

.no-bg h1 {
  font-size: 25px;
  line-height: 30px;
  margin-top: 25px;
  margin-left: 10px;
  margin-right: 10px;
  border-bottom: 2px solid;
}

h4 {
  margin-top: 25px;
  font-size: 25px;
  border-bottom: 2px solid;
}

h4, h4 a {
  font-size: 20px;
}

h4 a {
  display: inline-block;
  width: 100%;
  height: 100%;
}

h1, .no-bg h1,
.no-bg h2, h2, 
.no-bg h3, h3, 
.no-bg h4, h4 {
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.no-bg h2, h2, .no-bg h3, h3, .no-bg h4, h4 {
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 20px;
}


h1.standard {
  width: 100%;
  padding-top: 10px;
  font-size: 14px;
  text-align: center;
  color: #fff;
  font-family: "Futura W01 Book";
}

h2.page-title {
  display: block;
  text-align: left;
  border-bottom: 2px solid;
  font-size: 18px;
}

h2 {
  font-size: 20px;
}

.mobile-content ul {
  font-size: 15px;
  padding-right: 10px;
}

/********************************/
/*            FOOTER            */
/********************************/

footer {
  width: 100%;
  border-top: 2px solid #002887;
  margin-top: 20px;
}

footer a.social-link {
  display: inline-block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
  text-indent: 10px;
  position: relative;
}


footer a {
  display: block;
  padding: 10px;
  color: #000 !important;
  text-transform: uppercase;
  border-bottom: 1px solid #a5a5a5;
}

.social-link span {
  display: inline-block;
  background-size: 100%;
  background-repeat: no-repeat;
  margin-right: 10px;
  position: absolute;
  left: 30px;
}

.blog span {
  width: 21px;
  height: 17px;
  background-image: url("../img/mobile/blog-icon.png");
}

.facebook span {
  background-image: url("../img/mobile/facebook-icon.png");
  width: 13px;
  height: 23px;
  top: 6px;
}

.twitter span {
  width: 21px;
  height: 17px;
  background-image: url("../img/mobile/twitter-icon.png");
}

.xing span {
  width: 21px;
  height: 17px;
  background-image: url("../img/mobile/xing-icon.png");
}


.social {
  width: 50%;
  display: inline-block;
  padding: 0;
  float: left;
  margin: 0;
}


/********************************/
/*            TEASER            */
/********************************/

.col_3_teaser .csc-textpic {
  display: none;
}

.col_3_teaser h4 {
  border: 2px solid;
  padding-top: 5px;
  text-indent: 10px;
  /* probably adjust this for every color......... */
  background-image: url("arrow_r.png") top right;
}

.col_3_teaser h4 a {
  font-size: 16px;
  width: 100%;
}

.col_3_teaser .grid_4 {
  display: block;
  float: none;
}

.col_3_teaser .no-bg, 
.col_3_teaser .non-solid-bg {
  height: auto;
}


.mobile-content .header-image p {
  margin: 0;
  padding: 0;
}


.csc-textpic {
  margin-top: 15px;
  margin-bottom: 15px;
}

p:last-child{
  margin-bottom: 15px;
}

/*  NEWS  */


/* show only first 3 content elements */

/*
.mobile-content #bm-ce-28 .grid_4 > div {
  display: none;
}

.mobile-content #bm-ce-28 .grid_4 > div:nth-child(-n+3) {
  display:block;
}
*/


.mobile-content .news-list-view p,
.mobile-content .news-list-view h3,
.mobile-content .news-list-view img {
  padding-left: 0;
}

 .news-list-view .article {
  display: block;
  margin-left: 10px;
  margin-right: 10px;
  padding-right: 0px;
}

.article.articletype-0.first-topnews {
  width: 100%;
  padding: 0;
  margin: 0px 0px 20px 0px;
}

.news .news-list-view .first-topnews .grid_8 {
  width: 100%;

}

.news .template-3 .article .teaser-text {
  margin: 0 0 10px 0;
}

.news .article .news-img-wrap {
  float: none;
}

.news-img-wrap a img {
  margin-bottom: 20px;
}

.news .articletype-0 :after {
  clear: both;
}

.news .news-list-view .sidebar-news h3, .news .news-list-view .sidebar-news h3 a {
  font-size: 14px;
  line-height: 1.2em;
}

.news .news-list-view .sidebar-news {
  margin-left: 0px;
  margin-right: 0px;
}

.sidebar-news .header {
  margin: 0;
}

/*.grid_8 .news .article h3 {
  margin-left: 10px;
  margin-right: 10px;
}*/

.news .template-4 {
  height: auto;
}

.news .first-topnews .news-img-wrap a img {
  padding: 0;
}


.col_3.non-solid .grid_4 .no-bg h4::after {
  width: 15px;
  height: 17px;
  background-size: 100%;
  vertical-align: baseline;
  display: inline-block;
  content: "";
  margin-left: 20px;
  /*background: green;*/
}

/* Akkordeon arrows */
.col_3.non-solid .grid_4 .no-bg h4::after {
  background-image:  ;
}

/*Akkorden arrows open */
.col_3.non-solid .grid_4 .no-bg h4.open::after {
    background-image: red;
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}

.col_3_teaser.non-solid .grid_4 .no-bg h4::after {
  /* display: none; */
  position: absolute;
  display: inline-block;
  top: 14px;
  /* height: 3px; */
  right: 30px;
}

.col_3_teaser.non-solid .grid_4 .no-bg h4 {
  background-repeat: no-repeat;
  background-position: 95% 13px;
  background-size: 4%;
  margin-bottom: 10px;
  margin-top: 10px;

}

/*.p-1 .col_3_teaser.non-solid .grid_4 .no-bg h4,*/
.p-1 .col_3.non-solid .grid_4 .no-bg h4::after {
   background-image: url("/fileadmin/site/img/mobile/pfeil_blau_dunkel.png");
 }

/*.parUid-4 .col_3_teaser.non-solid .grid_4 .no-bg h4,*/
.parUid-4 .col_3.non-solid .grid_4 .no-bg h4::after {
   background-image: url("/fileadmin/site/img/mobile/pfeil_blau_dunkel.png");
}
/*.parUid-6 .col_3_teaser.non-solid .grid_4 .no-bg h4,*/
.parUid-6 .col_3.non-solid .grid_4 .no-bg h4::after {
   background-image: url("/fileadmin/site/img/mobile/pfeil_magenta.png");
}
/*.parUid-7 .col_3_teaser.non-solid .grid_4 .no-bg h4,*/
.parUid-7 .col_3.non-solid .grid_4 .no-bg h4::after {
   background-image: url("/fileadmin/site/img/mobile/pfeil_blau_dunkel.png");
}
/*.parUid-8 .col_3_teaser.non-solid .grid_4 .no-bg h4,*/
.parUid-8 .col_3.non-solid .grid_4 .no-bg h4::after {
   background-image: url("/fileadmin/site/img/mobile/pfeil_orange.png");
}
/*.parUid-41 .col_3_teaser.non-solid .grid_4 .no-bg h4,*/
.parUid-41 .col_3.non-solid .grid_4 .no-bg h4::after {
   background-image: url("/fileadmin/site/img/mobile/pfeil_gruen.png");
}
/*.parUid-59 .col_3_teaser.non-solid .grid_4 .no-bg h4,*/
.parUid-59 .col_3.non-solid .grid_4 .no-bg h4::after {
   background-image: url("/fileadmin/site/img/mobile/pfeil_blau_hell.png");
}


/*  Searchbox and Searchpage */

.sb-search.sb-search-open {
  float: none;
  padding-left: 10px;
  box-sizing: border-box;
  padding-right: 10px;
  display: block;
  margin-bottom: 20px;
  height: 35px;
 
}

.sb-search.sb-search-open .sb-search-input {
  position: relative;
  right: auto;
  top: auto;
  height: 35px;
  width: 110%;
  

  background:none;
  padding-left: 5px;
}

.sb-search.sb-search-open .sb-icon-search {
  background: none;
}

#sb-search #indexedsearch {
  background-color: rgb(240,240,240);
  overflow: hidden;
}

.sb-icon-search, .sb-search-submit {
  width: auto;
  height: auto;
  line-height: 35px;
  margin-right: 20px;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {

  width:90%;
  margin-left: auto;
  margin-right: auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;  
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;

}

.tx-indexedsearch-searchbox-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;  
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.p-53 table {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
}

div.tx-indexedsearch-whatis {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
}

.tx-indexedsearch .tx-indexedsearch-res {
  margin-top: 20px;
}

.p-53 h2.page-title {
  display: none;
}

/* NEWS PLugin Pagination */
.news .page-navigation ul{
  float: none;
  clear: both;
  display: block;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 0px;
  padding-bottom: 20px;
  padding-top: 10px;

}

.page-navigation {
  text-align: center;
}

.news .page-navigation p {
  float: none;
}

.news .page-navigation ul li {
  float: none;
  display: inline-block;
}


.non-solid img {
  padding: 0;
}

/*  NEWS */

.news .news-list-view .first-topnews .grid_4 .teaser-text .more {
  margin-bottom: 20px;
}

.grid_8 .news-list-view .article {
  padding-right: 0px;
}

.p-38 #bm-ce-44,
.p-38 #bm-ce-177 {
  display: none;
}

.p-38 .no-bg h3 {
  padding-left: 0px;
}

.news .template-4 {
  border: none;
}

.p-38 .col_2-1 .grid_8 {
  margin: 0;
}

.p-38 .non-solid-bg > .col_2-1 > .grid_4 > .no-bg > h3 {
  border-bottom: 2px solid;
}

.template-3 .article a.more {
  margin-bottom: 20px;
}

.p-38 .no-bg iframe,
.p-55 .no-bg iframe {
  margin-left: 15px;
}

/*KONTAKT */

.p-50 .col_3 img {
  margin-left: 10px;
  margin-bottom: 10px;
}

.p-50 .grid_4 {
  float: none;
  clear: both;
}


.p-20 h4 a {
  display: inline;
}

.p-20 h4 {
  border-bottom: none;
}

.p-20 h4.open {
  border-bottom: 1px solid;
}

.tx-indexedsearch {
  font-size: 15px;
}

.tx-indexedsearch-res .tx-indexedsearch-icon {
  width: 0px;
  display: none;
}




/*  VIDEO */
div.video-js-box {
  border: none !important;
}

/* Bestimmte CE ausblenden... */

  /* Headlines unter Coverflow */
  /*#bm-ce-2333,*/
  #bm-ce-2357, #bm-ce-2089, #bm-ce-2245, #bm-ce-2335, #bm-ce-2379,
  /* Press: Link zum Presseverteiler / Newsletteranmeldung */
  #bm-ce-2294, #bm-ce-2296
  {
    display: none;
  }

